Subject: Re: Missing Parts
From: Josh Escarcha <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: JLA Customer Service <[email-masked]>, "Customer Service [email-masked]" <[email-masked]>
Date: Fri, 14 Jun 2024 14:21:18 +0000

Hello Helen-

Thank you for contacting JLA Home. Please see attached assembly instructions for your Beckett Bed together with the hardware/parts in it.

Best Regards,
Josh
E-Commerce Support Team
[email-masked]

________________________________
From: Customer Service [email-masked] <[email-masked]>
Sent: Friday, June 14, 2024 9:58 PM
To: JLA Customer Service <[email-masked]>
Subject: Fwd: Missing Parts

---------- Forwarded message ---------
From: Helen Reyes <[email-masked]<mailto:[email-masked]>>
Date: Thu, Jun 13, 2024 at 2:54 PM
Subject: Missing Parts
To: <[email-masked]<mailto:[email-masked]>>

Hello,

I purchased the Beckett Bed and though wayfair. The product number is Mps115-0058.

I lost some of the hardware for it. I was wondering if you could tell me what size the parts are?

Best Regards,

Helen Reyes